# This file was generated by nvfetcher, please do not modify it manually.
{ fetchgit, fetchurl, fetchFromGitHub, dockerTools }:
{
  "valheim.aaacrafting" = {
    pname = "valheim.aaacrafting";
    version = "2.1.5";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AAA_Crafting/2.1.5/";
      sha256 = "sha256-YcKuJKSuhOYZVRNTfp1fYW+STecRYn/IrNVdOeC+rIE=";
    };
  };
  "valheim.architect" = {
    pname = "valheim.architect";
    version = "1.6.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/OdinArchitect/1.6.4/";
      sha256 = "sha256-osxAsTjTyVH2qG69vMxr3LH1p1Y+8g6acGHqbfdz8fs=";
    };
  };
  "valheim.arearepair" = {
    pname = "valheim.arearepair";
    version = "1.1.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuAreaRepair/1.1.6/";
      sha256 = "sha256-5eRobZrlGB5ECpyXldYMOt+0xKzU9rBeCSVPIs3PZd8=";
    };
  };
  "valheim.autostore" = {
    pname = "valheim.autostore";
    version = "3.0.11";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuAutoStore/3.0.11/";
      sha256 = "sha256-h75EnPCQSXMrpDTNaxBHnG4hjYLzICYdU+sE0i/Hud4=";
    };
  };
  "valheim.backpacks" = {
    pname = "valheim.backpacks";
    version = "1.3.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/Backpacks/1.3.6/";
      sha256 = "sha256-xSfcLisLLPALx6l1Rtbt10YFUo112HV2I6BO/zCjr5w=";
    };
  };
  "valheim.betternetworking" = {
    pname = "valheim.betternetworking";
    version = "2.3.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/CW_Jesse/BetterNetworking_Valheim/2.3.2/";
      sha256 = "sha256-krgZ4B+MbIG/3CQUMkVIB/xrvvW1TbxB0cp1KwCTBN4=";
    };
  };
  "valheim.boneappetit" = {
    pname = "valheim.boneappetit";
    version = "3.3.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/RockerKitten/BoneAppetit/3.3.1/";
      sha256 = "sha256-rqJWdsXKoxk49d4qyQ9s2cpcwOkEXJ80bL7UTxDa6fc=";
    };
  };
  "valheim.campsite" = {
    pname = "valheim.campsite";
    version = "1.6.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/OdinCampsite/1.6.1/";
      sha256 = "sha256-hQzKXIVxbdq73E0NZlNX+aYLS5Mg6uczX8F8GKFUtec=";
    };
  };
  "valheim.cartography" = {
    pname = "valheim.cartography";
    version = "3.1.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Advize/CartographySkill/3.1.1/";
      sha256 = "sha256-NR1GR4iOUN6ELsST5W3cgf7LyhvLh79jmQoIL1FwBDw=";
    };
  };
  "valheim.craftyboxes" = {
    pname = "valheim.craftyboxes";
    version = "1.8.12";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuCraftyBoxes/1.8.12/";
      sha256 = "sha256-+EKD+kBj7JHrwDi/yMPus8MZRtBApX7bOqPRrA3iXoY=";
    };
  };
  "valheim.customships" = {
    pname = "valheim.customships";
    version = "0.4.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/MSchmoecker/CustomShips/0.4.1/";
      sha256 = "sha256-pUSd1DHQVTyN83ur1AmL8duEYk07otAZ8deDX4YaViU=";
    };
  };
  "valheim.extendedinv" = {
    pname = "valheim.extendedinv";
    version = "2.2.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuExtendedPlayerInventory/2.2.2/";
      sha256 = "sha256-PDmlJw4hfMg1fqO/hPrT6Oss0Czci/Chvr+vz79m5JI=";
    };
  };
  "valheim.foodmove" = {
    pname = "valheim.foodmove";
    version = "1.0.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/sbtoonz/Food_Degrade_Only_On_Move/1.0.1/";
      sha256 = "sha256-O4hboEOetIA/xQkTmDMTMoSAxdtB4XfdlqBr8Ai/CvM=";
    };
  };
  "valheim.jotunn" = {
    pname = "valheim.jotunn";
    version = "2.27.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/ValheimModding/Jotunn/2.27.1/";
      sha256 = "sha256-AfiWmmoCsDtmvjTPw7AdiPYQZ055dTwq5GFvDD93e2M=";
    };
  };
  "valheim.jsondotnet" = {
    pname = "valheim.jsondotnet";
    version = "13.0.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/ValheimModding/JsonDotNET/13.0.4/";
      sha256 = "sha256-OZgL/KKR5JP5PL6lq4hqqKtmhNzgyWIM0y6lXw5sQls=";
    };
  };
  "valheim.lazyvikings" = {
    pname = "valheim.lazyvikings";
    version = "1.2.3";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/LazyVikings/1.2.3/";
      sha256 = "sha256-xYNMwBR+/g/c3FuAZsQIukwmR7al3UvP16x4NBx0rq8=";
    };
  };
  "valheim.mining" = {
    pname = "valheim.mining";
    version = "1.1.5";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/Mining/1.1.5/";
      sha256 = "sha256-SxQ+Z4T5Hg5w4X4+L++eArWZXhoXuarecKl6gdpcpNQ=";
    };
  };
  "valheim.missingpieces" = {
    pname = "valheim.missingpieces";
    version = "2.2.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/BentoG/MissingPieces/2.2.2/";
      sha256 = "sha256-Q6CPQp7C9+LyXIotiUhz3zRR0oze6FaugswVE4V6g7o=";
    };
  };
  "valheim.multiuserchest" = {
    pname = "valheim.multiuserchest";
    version = "0.6.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/MSchmoecker/MultiUserChest/0.6.1/";
      sha256 = "sha256-PhXW6vBtEMnhE93RAALEucPU9q3VpdMrooFawWYXl2A=";
    };
  };
  "valheim.planteasily" = {
    pname = "valheim.planteasily";
    version = "2.0.3";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Advize/PlantEasily/2.0.3/";
      sha256 = "sha256-HvjwiVBWs723LhHR7Xk6knugOU8eQewGiV+mZaAN5YU=";
    };
  };
  "valheim.quickteleport" = {
    pname = "valheim.quickteleport";
    version = "1.1.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/QuickTeleport/1.1.0/";
      sha256 = "sha256-YSAVthV994do/atQA+wGfillXeSYFlLJK6VyMcQNVKE=";
    };
  };
  "valheim.reclaim" = {
    pname = "valheim.reclaim";
    version = "1.3.10";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/Recycle_N_Reclaim/1.3.10/";
      sha256 = "sha256-MnaJ7ulZdDemBrSzKnsgL0BN7UfRfRueFJRiL0iwjB8=";
    };
  };
  "valheim.savecrossbow" = {
    pname = "valheim.savecrossbow";
    version = "1.0.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/SaveCrossbowState/1.0.2/";
      sha256 = "sha256-opMo6nIG+77m53GdLWn8kGu2zh1sxCZqVtaWnpbZvjU=";
    };
  };
  "valheim.seedbed" = {
    pname = "valheim.seedbed";
    version = "1.2.8";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/SeedBed/1.2.8/";
      sha256 = "sha256-dga0sqNZ3ptfQPNj2ECULWsWasLM2APOuEpZ/h08l0s=";
    };
  };
  "valheim.servercharacters" = {
    pname = "valheim.servercharacters";
    version = "1.4.16";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/ServerCharacters/1.4.16/";
      sha256 = "sha256-aSB+G4nK3gf0yvMYWbICMFe3A0aCSr7nBH45G9ZdE9g=";
    };
  };
  "valheim.smoothsave" = {
    pname = "valheim.smoothsave";
    version = "1.0.5";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/SmoothSave/1.0.5/";
      sha256 = "sha256-v5Zn+0O0au8VDzO+302oCE7Z9s87I3nq+eK2WbVVyFo=";
    };
  };
  "valheim.spearfishing" = {
    pname = "valheim.spearfishing";
    version = "1.0.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Korppis/Spearfishing/1.0.4/";
      sha256 = "sha256-8hnK1sosF1cZGcHtq7w1y2WmWpqDuHDGrYDD2titSc8=";
    };
  };
  "valheim.swim" = {
    pname = "valheim.swim";
    version = "1.4.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/VikingsDoSwim/1.4.0/";
      sha256 = "sha256-ZNGOZDwLqZ+AisdQKvSU2imqdCQ84jgzT38L1Fp4g4g=";
    };
  };
  "valheim.swimequip" = {
    pname = "valheim.swimequip";
    version = "1.1.3";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/WieldEquipmentWhileSwimming/1.1.3/";
      sha256 = "sha256-vTUfqesDpi1XwkQDjjQQTVsICox5pGFrgEGEP9thxUI=";
    };
  };
  "valheim.targetportal" = {
    pname = "valheim.targetportal";
    version = "1.2.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/TargetPortal/1.2.1/";
      sha256 = "sha256-qjeihonPwlja7sCRyKhJL53fWX4w1qfuFoOA6FAA7mw=";
    };
  };
  "vesktop.micfix" = {
    pname = "vesktop.micfix";
    version = "1.0.2";
    src = fetchurl {
      url = "https://codeberg.org/muon/gists/raw/branch/main/micfix.patch";
      sha256 = "sha256-cbctrydOOmORYVKeWZ011rlsDn+mZU2Mmo+rPG4lv8w=";
    };
  };
}
